Subject: Re: Too Much Mail Volume
From: [email-masked]

9 Dec 1997 00:46:51 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: "Robert.V.Baron" <[email-masked]>, [email-masked]
Cc: Hilton Fernandes <[email-masked]>

On  3 Dec 97 at 11:04, Robert.V.Baron <[email-masked]>
wrote:

> I think the traffic is more like 20 to 30 pieces a day.  For me, the
> issue of volume is less important than quality.  I'd like to see
> several groups (news or mail), for: 	
>    newbies 	
>    programming questions
> 	 interactions with microsoft DLL's, tools
>    technical discussions
> perhaps more.  This would allow us to sort and categorize the volume
> better.

Hi, all!

I'd like to give my vote for Robert's proposal.  I'm not very sure
about the mail categories, but the idea is excellent. 

That way, the signal to noise in the mailing list would be much
higher.  For instance, people that read the newbie mailing list would
be sure they would find newbie questions: newbies would be free to
post newbie questions, anyone else would answer those questions only
if they really wanted to.  Cum bona fide, some would say.  

That way, probably people would team up to create the long awaited 
(more complete) FAQ.

I guess that subdivision interests Cygnus too, because there would be
more focused light on their product.

Regards,
++Hilton
-------------------
Hilton Fernandes
email: [email-masked]
       hilton@lsi
www:   http://www.lsi.usp.br/~hilton.html
M. Sc. Student of Parallel Distributed Applications
at LSI (Laboratory of Integrated Systems)
University of S. Paulo - Brazil
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".